/* CSS Document */

/* paddings / margins */

.pad_top_10 { padding-top: 10px; }
.pad_top_5 { padding-top: 5px; }
.pad_5 { padding: 5px 0; }
.padding { padding: 0 15px }
.pad_10 { padding: 10px}
.pad_15 { padding: 15px} 

.margin {margin-bottom: 150px}
.margin-5 { margin: 5px; }
.content .thumb { margin: 0 10px 0 0; }
.margin_t_b_10 { margin: 10px 0; }
/* Borders
--------------------------------- */

.no-border { border: none !important; margin: 0 ! important; }
.b-1-blue {border: 1px solid #306;}
.b-1-green {border: 1px solid #B4B051;}
.b-1-red {border: 1px solid #900; }
.b-10 {border: 10px solid #F7F7E3;}

.border-10 {
  border: 10px solid #F7F7E3;
  }
.img_border { 
  border: 1px solid #B4B051;
	padding:2px;
  }
.border_none { border: none!important; }
#sidebar a img { border: none!important; }

.act-btn {
background:url("../skin/pointer.png") no-repeat scroll right 8px;
font:bold 11px Tahoma;
padding:4px 20px 4px 8px;
text-decoration:none;
}
a.act-btn:hover {background:url("../skin/pointer-hover.png") no-repeat scroll right 8px; }
/* Floats, etc
--------------------------------- */
.right { float: right;}
.left { float: left;}

.highlight {
/*
border: 1px dashed #900;
background-color: #FEE8E8;
padding: 15px;
*/
color: #900!important;

}

  #sign { display: none}
  .sign { display: none}
  
.bck_but {cursor: pointer; margin-top:5px}  

.aff-1 { width:160px; height:600px; }
